@import 'https://fonts.googleapis.com/css?family=Roboto|Roboto+Slab';
body{
	font-family: 'Roboto', sans-serif;
	background-color: #BC982C;	
	-webkit-transition:all 1000ms ease;
    -moz-transition:all 1000ms ease;
    -o-transition:all 1000ms ease;
    transition:all 1000ms ease;
}

body p{
	font-family: 'Roboto', sans-serif;
	color: #888999;
	font-size: 12pt;
	font-weight: normal;	
}

h1, h2, h3, h4, h5, h6{
	font-family: 'Roboto Slab', serif;
}

.top-bar{
	height: 55px;
	background: rgba(0,0,0,0.4);
}

/*=============================*/

/* ============= Navbar style ================= */
.navbar{
	background:rgba(0,0,0,0.2);
	border:none;
	margin-bottom: 0;
}

.navbar-default .navbar-nav>li:first-child>a{
	border-left: solid 1px rgba(0,0,0,0.3);
}

.navbar-default .navbar-nav>li>a{
	color: #fff;
	border-right: solid 1px rgba(0,0,0,0.3);
	-webkit-transition: all 450ms ease;
	-moz-transition: all 450ms ease;
	-ms-transition: all 450ms ease;
	-o-transition: all 450ms ease;
	transition: all 450ms ease;
}

.navbar-default .navbar-nav>li>a:hover{
	color: #fff;
	background-color: #000;
}

 .navbar-default .navbar-nav>li>a:focus{
	 color: #fff;
	 background-color: transparent;
 }

 .navbar-default .navbar-nav>.active>a:hover{
 	color: #fff;
	background-color: #000;
 }

.navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus{
	background-color: transparent;
	color: #fff;
}

.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:focus, .navbar-default .navbar-nav>.open>a:hover{
	background-color: #000;
	color: #fff;
}

.navbar-form .form-control{
	box-shadow: none;
	border:none;
}

.nav-search{
	border-color: transparent;	
}

.nav-search:hover{
	border-color: transparent;
}

.logo img{
	position: absolute;
	top: -55px;
    max-width: 217px;
	z-index: 1;
}

.navbar-form{
	margin-top: 12px;
}

.navbar-btn{
	margin-top: 12px;
}

.navbar-nav>li>.dropdown-menu{
	min-width: 220px;
	background: #000;
	padding: 0;
	border:none;
}

.navbar-nav>li>.dropdown-menu>li>a{
	line-height: 35px;
	color: #fff;
	border-bottom: solid 1px #454545;
}

.navbar-nav>li>.dropdown-menu>li>a:hover{
	color: #000;
}
/* ============= End Navbar style ================= */


/* ============= Common Style & helper classes ================= */
.no-padding{
	padding-left: 0 !important;
	padding-right: 0 !important;
}

.padding{
	padding: 30px 0 30px 0;
}

.black-btn{
	background-color: #000;
	border-color:transparent;
	color: #fff;
	-webkit-transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease;
}

.black-btn:hover, .black-btn:focus, .black-btn:active{
	color: #252525;
	background-color: #f6f6f6;
}  
/* ============= End Common Style & helper classes ================= */


/* ============= Home Grid Style ============= */
.layer-1{
	clear: both;
}

.ui-tab-wrapper{
	width: 100%;
	height: 272px;
	text-align:center;	
	position: relative;			
	outline: 0;
	background-position: center center;
	background-repeat: no-repeat;	
}

.ui-tab-anchor{
	display: block;
    height: 100%;    
    padding-top: 2px;
    color: #fff;
    position: relative;
    z-index: 0; 
    -webkit-transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease;   
}

.ui-tab-anchor h2{
	font-weight: 900;
}


#cat-tabla-wrap{
	background-image: url('../img/guitar.png');
	background-color: rgb(89, 60, 143);
}
#cat-tabla-nav-wrap{
	background-image: url('../img/guitar.png');
	background-color: rgb(89, 60, 143);
}

#cat-tabla{
	background: #9185a6;
}

#cat-tabla-nav{
	background: #9185a6;
}
#cat-harmonium-wrap{
	background-image: url('../img/keyboard-bg.png');
	background-color: rgb(255, 60, 56);


}
#cat-harmonium-nav-wrap{
	background-image: url('../img/keyboard-bg.png');
	background-color: rgb(255, 60, 56);


}

#cat-harmonium{
	background-color: #ef817f;
}
#cat-harmonium-nav{
	background-color: #ef817f;
}

#cat-drumset-wrap{
	/*background-image: url('../img/drums.jpg');*/
	/*background-color: rgb(250, 162, 117);*/
	background-size: cover;
}

#cat-drumset-nav-wrap{
	/*background-image: url('../img/drums.jpg');*/
	/*background-color: rgb(250, 162, 117);*/
	background-size: cover;
}

#cat-drumset{
	background-color: rgb(250, 162, 117);
}

#cat-drumset-nav{
	background-color: rgb(250, 162, 117);
}

#cat-other-wrap{
	background-image: url('../img/other.png');
	background-color: #0E4900;	
}

#cat-other-nav-wrap{
	background-image: url('../img/other.png');
	background-color: #0E4900;	
}

#cat-other{
	background-color: #b6e9aa;	
}


#cat-other-nav{
	background-color: #b6e9aa;	
}
#cat-dholak-wrap{
	background-image: url('../img/dholak-new.png');
	background-color: rgb(25,192,240);
	


	
}
#cat-dholak-nav-wrap{
	background-image: url('../img/dholak-new.png');
	background-color: rgb(25,192,240);
		


	
}

#cat-dholak{
	background-color: #c4e9f4;
}
#cat-dholak-nav{
	background-color: #c4e9f4;
}

#cat-naal-wrap{
	background-image: url('../img/naal-new.png');
	background-color: #FF9E25;	
	
}

#cat-naal{
	background-color: #f8b664;	
}

#cat-naal-nav-wrap{
	background-image: url('../img/naal-new.png');
	background-color: #FF9E25;	
	
}

#cat-naal-nav{
	background-color: #f8b664;	
}


#cat-used-wrap{
	background-image: url('../img/used.png');
	background-color: #009688;	
}

#cat-used{
	background-color: #46bdb2;	
}

#cat-used-nav-wrap{
	background-image: url('../img/used.png');
	background-color: #1eb3a5;	
}

#cat-used-nav{
	background-color: #009688;	
}


.ui-tab-anchor[href="#cat-tabla-wrap"]:hover, .ui-tab-anchor[href="#cat-tabla-wrap"]:focus{
	background: rgba(89, 60, 143,0.5);
	color: #fff;
	text-decoration: none;
}
.ui-tab-anchor[href="#cat-tabla-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-tabla-nav-wrap"]:focus{
	background: rgba(89, 60, 143,0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-harmonium-wrap"]:hover, .ui-tab-anchor[href="#cat-harmonium-wrap"]:focus{
	background: rgba(255, 60, 56,0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-harmonium-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-harmonium-nav-wrap"]:focus{
	background: rgba(255, 60, 56,0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-drumset-wrap"]:hover, .ui-tab-anchor[href="#cat-drumset-wrap"]:focus{
	background: rgba(32, 191, 85,0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-drumset-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-drumset-nav-wrap"]:focus{
	background: rgba(32, 191, 85,0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-other-wrap"]:hover, .ui-tab-anchor[href="#cat-other-wrap"]:focus{
	background: rgba(253,255,252,0.5);
	color: #fff;
	text-decoration: none;
}
.ui-tab-anchor[href="#cat-other-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-other-nav-wrap"]:focus{
	background: rgba(253,255,252,0.5);
	color: #fff;
	text-decoration: none;
}


.ui-tab-anchor[href="#cat-dholak-wrap"]:hover, .ui-tab-anchor[href="#cat-dholak-wrap"]:focus{
	background: rgba(1,186,239,0.5);
	color: #fff;
	text-decoration: none;
}
.ui-tab-anchor[href="#cat-dholak-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-dholak-nav-wrap"]:focus{
	background: rgba(1,186,239,0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-naal-wrap"]:hover, .ui-tab-anchor[href="#cat-naal-wrap"]:focus{
	background: rgba(141, 8, 1, 0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-used-wrap"]:hover, .ui-tab-anchor[href="#cat-used-wrap"]:focus{
	background: rgba(0,150,136,0.56);
	color: #fff;
	text-decoration: none;
}
.ui-tab-anchor[href="#cat-naal-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-naal-nav-wrap"]:focus{
	background: rgba(141, 8, 1, 0.5);
	color: #fff;
	text-decoration: none;
}

.ui-tab-anchor[href="#cat-used-nav-wrap"]:hover, .ui-tab-anchor[href="#cat-used-nav-wrap"]:focus{
	background: rgba(0,150,136,0.56);
	color: #fff;
	text-decoration: none;
}

.hover-indicator{
	position: absolute;
	width: 70px;
	height: 70px;
	background: url('../img/triangle-bg.png');
	background-size: 100% 100%;
    color: black;
    padding-top: 38px;
    font-size: 18pt;
    bottom: -65px;
    right: 38%;
    opacity: 0;
    -webkit-transition:all 500ms ease;
    -moz-transition:all 500ms ease;
    -o-transition:all 500ms ease;
    transition:all 500ms ease;
}

.ui-tab-anchor:hover .hover-indicator{
	bottom: 0;
	opacity: 1;
}

.ui-tab-panel{
	height: auto;
	min-height: auto;
    width: 100%;
    position: relative;
    clear: both;
    background-color: #fff;    
    padding: 50px;
}

.close-button{
	color: #fff;
    background: #888999;
    border-radius: 50%;
    width: 35px;
    height: 35px;
    text-align: center;
    padding-top: 3px;
    right: 10px;
    top: 10px;
    z-index: 1;
    position: absolute;	
}

.price{
	color: #ff0000;
	font-weight: 900;
	padding-top: 5px;
	
}

/* ============= End Home Grid Style ============= */


/* ============= footer style ============== */
.upper-footer{
	background-color: #212121;
	position: relative;
	z-index: 2;
	padding-left: 0;
    padding-right: 0;
}

.footer-contact{
	color: #fff;
	padding: 10px 20px;
	border-right: solid 1px #565656;
/*	min-height: 235px; */
}

#map{
	border-right: none !important;
}

.footer-contact p{
	color: #fff;
}

.footer-contact a{
	color: #bc982c;
}

.footer-contact a:hover{
	text-decoration: none;
	color: #e5be49;
}

.footer-social-links{
	list-style: none;
	margin-left: -43px;
}

.footer-social-links li{
	display: inline-block;
	list-style: none;
	padding: 10px 10px;
}

.copyright{
	background-color: #000;
	color: #fff;
	padding: 20px 0 10px 20px;
}

.copyright p{
	color: #fff;
}

.btn-facebook {
    color: #fff !important;
    background-color: #3b5998;
    border-color: rgba(0,0,0,0.2);
    position: relative;
    padding-left: 44px;
    text-align: left;
    white-space: nowrap;
    overflow: hidden;
    text-overflow: ellipsis;
        display: inline-block;
    padding: 6px 12px;
    margin-bottom: 0;
    font-size: 14px;
    font-weight: normal;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border: 1px solid transparent;
    border-radius: 4px;
}
/* ============= End footer style ============== */

/* ============= Sidebar ============== */

.sidebar{
	    background-color: #f6f6f6;
    padding: 20px;
    /* border-radius: 5px; */
    /* border: solid 1px #e7e7e7; */
}

.sidebar h3{
	text-align: center;
	color: #888999;
	text-transform: uppercase;
	font-weight: 100;
	letter-spacing: 2pt;
}

.widget-title {
    /*padding: 20px;
    margin: -20px;
    background: #000;   
    display: block;
	margin-bottom: 20px;*/
	font-size: 20px;
	color: #fff;
}

.product-categories {
    padding: 0;
}

.cat-item {
    padding: 10px 0;
    margin-bottom: 0 !important;
    border-bottom: solid 1px #e7e7e7;
}



/* ============= End Sidebar ============== */

.discount
{
	    max-width: 70px;
    margin-top: 15px;
}

.product_name
{
    font-weight: bold;
    text-align: center;
    font-size:165%;
    text-decoration: none;
}
.pro-price
{
	 color: red;
    font-size: 143%;
    text-align: center;
    
	text-decoration:line-through;
}
.img-discount
{
	width:41%;
	text-align:center;

}

 /*product and woocommerce styles*/
 .products-list {
    
}

.onsale {
    border-color: #43454b;
    position: absolute;
    top: 12px;
    left: 26px;
    display: none !important;
}

.attachment-shop_catalog {
	width: 100%;    
    border-radius: 5px 5px 0 0;    
    height: 170px;
    object-fit: cover;   
}

.product-list-wrapper h3{
	color: #000;	
	text-align: center;
    padding: 0 10px;
	font-size: 17px;
}

.product-list-wrapper a:hover, .product-list-wrapper a:focus{
	text-decoration: none;
	outline: none;
}

.product-list-wrapper {
    background: #fff;    
	border-radius: 5px;  
	min-height: 400px;
    margin-bottom: 15px; 
}

.product-list-wrapper:hover{
	box-shadow: 0 0 10px rgba(0,0,0,0.3);
}

.comment{
	padding: 10px;	
	border-top: 1px dotted #555;
    border-bottom: 1px dotted #555;
}

/*woocommerce login/account form popup*/

#login-popup img{
	max-width: 120px;
}

.form-row input, .form-row select, .form-row textarea{
	border: solid 1px transparent;
	border-radius: 3px;	
    padding: 6px 5px !important;
    font-size: 14px;    
}

.form-row input[type="text"], .form-row input[type="password"], .form-row input[type="email"]{
	color: #000;
	background-color: #f6f6f6;
}

#login-popup .form-row input[type="text"],#login-popup  .form-row input[type="password"],#login-popup  .form-row input[type="email"]{
	color: #f6f6f6;
    background-color: transparent;
    border: solid 3px #96588a;
}

#login-popup .woocommerce-Button{
	width: 100% !important;
}

#login-popup .modal-sm{
	width: 400px;
}

.button{
	padding: 15px 30px;
    margin-top: 10px;
    clear: both;
    display: inline-block;
    margin-bottom: 10px;
	border: solid 1px transparent;
	background: #96588a;
}

.button:hover, .button:focus{
	text-decoration: none;
}

.return-to-shop{
	margin:40px 0;
}

p.cart-empty{
	padding: 15px;
	background-color: #ff0000;
	color: #fff;
	border-left: 7px solid #d60808;
}

/*inner pages main content*/
#main{
	
}

#main_column{
	background-color: #fff;
	padding-top:20px;
}

#main .container{
	background-color: #fff;
	padding: 30px;
}

.storefront-sorting select {
    width: auto;
    padding: 5px;
}

/*login and my account page */
.woocommerce-MyAccount-navigation{
	width: 25% !important;
}

.woocommerce-MyAccount-content{
	width: 68% !important;
}

.button, .added_to_cart, .widget a.button, .site-header-cart .widget_shopping_cart a.button{
	padding: 10px 30px !important;
}

#login-form, #registration-form {
    padding: 30px 5px;
}

#login-popup .modal-content{
	background-color: rgba(0,0,0,0.7);
	/*background-image: url('../img/popup-bg.jpg');*/	
	/*color: #fff;*/
	background-size: cover;
	background-position: center;
	text-align: center
}

#login-popup p{
	color: #fff;
}

#login-popup a{
	color: #96588a;
}

.popup-heading{
	color: #fff;
}

/*testimonial*/

.type-testimonial .entry-header {
	    float: left;
	    width: 20%;
	    text-align: center;
		clear: left
	}

.type-testimonial .entry-content {
	    float: left;
	    width: 78%;
    	padding: 20px;
	    background: #593c8f;
	    margin-top: 10px;
	    border-left: 5px solid;		
	}

	.type-testimonial .entry-content p{
		color: #fff;
	}

	h1.entry-title {
    color: #593c8f;
    font-size: 24px;
    font-weight: 900;
    background: #f6f6f6;
    padding: 10px;
    margin: 15px;
    border-radius: 5px;
}

	.button-facebook {
    	color: #fff;
    	background-color: #3b5998;
    	border-color: rgba(0,0,0,0.2);
		position: relative;
    	padding-left: 44px !important;
    	text-align: center;
    	white-space: nowrap;
    	overflow: hidden;
    	text-overflow: ellipsis;
		padding: 6px 25px;
    	margin-bottom: 0;
    	font-size: 14px;
    	font-weight: normal;
    	line-height: 1.42857143;
		vertical-align: middle;
    	-ms-touch-action: manipulation;
    	touch-action: manipulation;
    	cursor: pointer;
    	-webkit-user-select: none;
    	-moz-user-select: none;
    	-ms-user-select: none;
    	user-select: none;
    	background-image: none;
    	border: 1px solid transparent;
    	border-radius: 4px;
	}

.button-facebook>:first-child {
    position: absolute;
    left: 0;
    top: 0;
    bottom: 0;
    width: 32px;
    line-height: 34px;
    font-size: 1.6em;
    text-align: center;
    border-right: 1px solid rgba(0,0,0,0.2);
}

.button-facebook:hover, .button-facebook:focus{
	color: #fff;
	text-decoration: none;
}

.subscribe-form {
    margin-top: 25px;
}
.subscribe_input {
    width: 100%;
    margin-bottom: 10px;
}

.subscribe_input input{
	width: 100%;
    padding: 6px 5px;
    background: #f6f6f6;
    border: solid 1px transparent;
    border-radius: 3px;
}

#login-popup .subscribe_input input {
    width: 100%;
    padding: 6px 5px;
    background: transparent;
    border: solid 3px #96588a;
    border-radius: 3px;
    color: #fff;
}

.woocommerce-result-count {
    font-size: 12px;
    margin-top: 6px;
}

.page-numbers {
    display: inline-block;
    padding-left: 0;    
    border-radius: 4px;
}

.page-numbers li{
	display: inline;
}

.page-numbers>li>a, .page-numbers>li>span {
    position: relative;
    float: left;
    padding: 6px 12px;
    margin-left: 10px;
    line-height: 1.42857143;
    color: #473073;
    text-decoration: none;
    background-color: #f6f6f6;
    border: 1px solid #e7e7e7;
}


.enquiry-form {
    width: 100%;
    margin-bottom: 20px;
    font-weight: 700;
    color: #888999;
    font-size: 16px
}

.enquiry-form input, .enquiry-form select, .enquiry-form textarea{
	width: 100%;
    padding: 8px 5px;
    background: #f6f6f6;
    border: solid 1px #e7e7e7;
    border-radius: 3px;
}

table.cart{
	width: 100%;
	border-top: solid 5px #96588a;
}

#reviews .comment-form-author, #reviews .comment-form-email{
	float: left;
	margin-right: 1%;
	width: 48%;
}

.col2-set{
	width: 100% !important;
}

.col2-set .form-row-first{
	width: 100% !important;
}

.hal-popup-wrap {
    display: table;
    width: 100%;
    vertical-align: middle;
}

.half-popup {
    /*float: left;*/
    width: 33%;
    margin-right: 1%;    
    padding: 20px 30px;
    display: table-cell;
    vertical-align: middle;
    position: relative;
}

.half-popup::after {
    content: 'OR';
    position: absolute;
    background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #000;
    padding-top: 6px;
    top: 45%;
    right: -15px;
}

.last::after{
	content: none !important;
}

.wc-social-login {
    display: none;
}	

#bina-logo img {
    position: absolute;
    max-width: 145px;
    z-index: 1;
    top: -55px;
    margin-left : 220px;
}

.woocommerce .nav-tabs{
	border-bottom: none;
}

.woocommerce .nav-tabs>li{
	width: 100%;
	margin-bottom: 2px;
}

.woocommerce .nav-tabs>li>a{
	border-radius: 10px;	
        font-weight : bold;
        font-size: 15px;
	border:solid 3px #efefef;
        color: #000;
}

.woocommerce #respond input#submit.added:after, .woocommerce a.button.added:after, .woocommerce button.button.added:after, .woocommerce input.button.added:after {
    font-family: WooCommerce;
    content: "\e017";
    margin-left: .53em;
    vertical-align: bottom;
}

.woocommerce #respond input#submit.loading:after, .woocommerce a.button.loading:after, .woocommerce button.button.loading:after, .woocommerce input.button.loading:after {
    font-family: WooCommerce;
    content: "\e01c";
    vertical-align: top;
    -webkit-font-smoothing: antialiased;
    font-weight: 400;
    position: absolute;
    top: .618em;
    right: 1em;
    -webkit-animation: spin 2s linear infinite;
    -moz-animation: spin 2s linear infinite;
    animation: spin 2s linear infinite;
}

span.amount {
    display: none;
}

.cart-num {
    padding: 15px 10px 5px; 
}

.cart-num p, .cart-num a{
	color: #fff;
}

#email-popup .modal-content {
    background: rgba(0,0,0,0.7);
    color: #fff;
}

.enquiry-form-popup input, .enquiry-form-popup textarea,  .enquiry-form-popup select{
	width: 100%;
    margin-bottom: 15px;
    padding: 6px 10px;
    background: rgba(0,0,0,0.5);
    border: solid 1px #fff;
}

.modal-title{
	margin-bottom: 20px;
	text-transform: uppercase;
}

.button_add_to_quote{
	text-align: center;
}

.modal-lg{
	width: 87%;
	background-color: black !important;
}

table.cart td, table.cart th{
	padding: 10px !important;
}

table.cart .product-thumbnail img{
	max-width: 90px !important;
}

.adq_list.meta_info {
    display: none;
}

table.cart td.actions input{
	padding: 9px;
	border: solid 1px #ccc;
}

.woocommerce-error, .woocommerce-info, .woocommerce-message, .woocommerce-noreviews, p.no-comments{
	margin-bottom: 10 !important;
}

/*/////////navdeep edit///////////*/

#login-page p{
	color: #fff;
}

.storefront-handheld-footer-bar{
	display: none !important;
}

.video-link a{
	color: #fff;
}

.or{
	background-color: #fff;
    width: 30px;
    height: 30px;
    border-radius: 50%;
    color: #000;
    padding-top: 6px;
    margin-left: auto;
    margin-right: auto;
    margin-bottom: 6px;
}

div.wpcf7-validation-errors{
	background-color: #F44336;
}

.woocommerce-MyAccount-navigation-link--downloads {
    display: none;
}

.notes{
	display: none;
}

.wordpress-hit-counter {
    position: relative;
    bottom: 0px;
    margin-top: -40px;
    z-index: 9;
}

.comment {
    height: 265px;
    word-wrap: break-word;
    overflow: hidden;
}

.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover{
	border: 3px solid #ddd !important;
}

#customer_login h2 {
    display: none;
}

.form-row input[type=checkbox] {
    width: auto;
}

.read-more-state {
  display: none;
}

.read-more-target {
  opacity: 0;
  max-height: 0;
  font-size: 0;
  transition: .25s ease;
}

.read-more-state:checked ~ .read-more-wrap .read-more-target {
  opacity: 1;
  font-size: inherit;
  max-height: 999em;
}

.read-more-state ~ .read-more-trigger:before {
  content: 'Show more';
}

.read-more-state:checked ~ .read-more-trigger:before {
  content: 'Show less';
}

.read-more-trigger {
  cursor: pointer;
  display: inline-block;
  padding: 0 .5em;
  color: #666;
  font-size: .9em;
  line-height: 2;
  border: 1px solid #ddd;
  border-radius: .25em;
}
.modal-body {
    padding: 30px !important;
    
    position: relative;
}
